Subject: RE: bug#14734: 24.3.50; REGRESSION: defadvice broken wrt doc strings (C-h f)

From: Drew Adams <[email-masked]>
Date: Fri, 5 Jul 2013 18:40:17 -0700 (PDT)

> > The patch for that is to revert the changes that caused the regression.
> 
> If it's so easy, please send it along (but do test it first),

Oh come on.  No one said it was easy.  Someone implemented the
regressive code and should revert the regression s?he introduced.

(It should have been obvious while implementing it that from a user
point of view it would be a mistake.)

The regression is not in the release (24.3) or prior.  That's the good news.